{
  "verseBefore": "Vii kơq nưq, đom muuyq hngơy, kaluh pơơl dal ku ni hno ka ôôp truh: \n\\q2\nkaxêêt hlơơp, aloo nhim, pangoot hrah, \n\\q\nji ni hno biq vuh ka'lăăk bơơn ôôlh, \n\\q2\nvii Lôôk laa Kơy Plêêk, Kơy xưh xadrah ni, laa Kơy Taay Yaak.\"\n\\ts\\*\n\\m",
  "verseAfter": "Vii kơq nưq, đom muuyq hngơy, kaluh pơơl dal ku ni hno ka ôôp truh: \n\\q2\nkaxêêt hlơơp, aloo nhim, pangoot hrah, \n\\q\nji ni hno biq vuh ka'lăk bơơn ôôlh, \n\\q2\nvii Lôôk laa Kơy Plêêk, Kơy xưh xadrah ni, laa Kơy Taay Yaak.\"\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 8,
  "modifiedTimestamp": "2023-10-09T07:59:35.241Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
